oro:
    commercemenu:
        menuupdate:
            entity_label: Menu Update
            entity_plural_label: Menu Updates
            entity_grid_all_view_label: All %entity_plural_label%
            id.label: Id
            key.label: Key
            parent_key.label: Parent Key
            menu.label: Menu
            titles.label: Title
            uri.label: Uri
            active.label: Active
            priority.label: Priority
            scope.label: Scope
            image:
                label: Image
                description: "The selected image may be used in certain storefront navigation menus if supported by the storefront theme."
            condition:
                label: Condition
                tooltip: |
                    Available functions - is_logged_in() to limit visibility to logged in users only
                    and config_value('some_identifier') to show only if the specified config value
                    is toggled on in the system configuration.
            website.label: Website
            custom.label: Is Custom
            synthetic.label: Is Synthetic
            divider.label: Is Divider
            descriptions.label: Description
            icon.label: Icon
            screens.label: Screens
            menu_user_agent_conditions.label: User Agent Conditions
            link_target.label: Target Window
            link_target.description: 'Set how to open the linked document or URI. Select "Same Window" to open it in the current browser window. Select "New Window" to open it in a new browser tab.'
            roots_plural_label: 'Frontend Menus'
            website_with_label: 'Website: %website%'
            reset_message: "Menu \"%menuKey%\" was successfully reset."
            saved_message: "Menu item saved successfully."
            deleted_message: "Menu item successfully deleted."
            menu_user_agent_conditions_collection.label: "User Agent"
            menu_screens_condition:
                label: "Exclude on Screens"
            content_node.label: "Content Node"
            system_page_route:
                label: "System Page"
                placeholder: "Choose a System Page"
            webcatalog:
                label: "Web Catalog"
                description: "Select the web catalog from which you want to choose content node."
            target_type:
                label: "Target Type"
                content_node: "Content Node"
                category: "Category"
                system_page: "System Page"
                uri: "URI"
                none: "None"
            category:
                label: "Category"
            menu_template:
                label: "Menu Template"
                description: "The selected menu template may be used in certain storefront navigation menus if supported by the storefront theme."
                placeholder: "Choose a Menu Template"
            max_traverse_level:
                label: "Max Traverse Level"
                placeholder: "Max traverse level of the content node or category tree"

        system_configuration:
            fields:
                main_navigation_menu:
                    label: "Main Navigation Menu"

        multi:
            close:
                aria_label: "Close the menu"
            open_pages: "Open {{ category }} pages"
        main_menu:
            on_sale: 'On Sale'
        menu_user_agent_conditions_collection:
            add_label.label: "Add"
        menu_user_agent_conditions_collection_group:
            add_label.label: "And"
        menu_user_agent_condition:
            value.label: ""
            operation:
                label: ""
                contains.label: "contains"
                does_not_contain.label: "does not contain"
                matches.label: "matches"
                does_not_match.label: "does not match"
        customer_menu.label: Edit Frontend Menu
        customer_group_menu.label: Edit Frontend Menu
        default:
            navigation:
                items:
                    menu_list_frontend:
                        label: Frontend Menus
                        description: Manage frontend menus in default scope type
        feature:
            label: Frontend Menu
            description: Enables managing the storefront navigation of the website, adding new items to the main storefront, quick access and featured menus, populating the customer account menu, building the proper breadcrumbs, and setting the required visibility conditions.
        frontend:
            navigation:
                items:
                    telephone.label: '1-800-555-5555'
                    free_shipping.label: '<span class="decorated">Fast &amp; Free Shipping</span> for orders over $45'
                    orders.label: 'Orders'
                    quotes.label: 'Quotes'
                    quick_order_form.label: 'Quick Order Form'
                    about.label: 'About'
                    information.label: 'Information'
                    customer_service.label: 'Customer Service'
                    privacy_policy.label: 'Privacy Policy'
                    site_map.label: 'Site Map'
                    search_terms.label: 'Search Terms'
                    search_dropdown.label: Search for a product
                    advanced_search.label: 'Advanced Search'
                    orders_and_returns.label: 'Orders and Returns'
                    why_buy_from_us.label: 'Why Buy From Us'
                    shipping_and_returns.label: 'Shipping & Returns'
                    secure_shopping.label: 'Secure Shopping'
                    international_shipping.label: 'International Shipping'
                    my_customer.label: 'My Account'
                    sign_out.label: 'Sign Out'
                    view_cart.label: 'View Cart'
                    my_wishlist.label: 'My Wishlist'
                    track_my_order.label: 'Track My Order'
                    help.label: 'Help'
                    sales.label: 'Sales Representative'
                    view.label: 'VIEW'
